/* Fading slideshow script from http://www.scriptiny.com/2010/09/fading-slideshow-script/ */

div#wrapper, div#slideshow, ul#slides{
	padding: 0; 
	margin: 0;
	}

#slides li{
	padding: 0; 
	margin: 0;
	}

#wrapper{
	width: 926px 
	margin: 75px auto; 
	}

#slideshow{
	float: left; 
	width: 910px; 
	height: 435px;
	}
#slides{
	position: relative; 
	width: 910px; 
	height: 435px;
	list-style: none; 
	overflow: auto; 
	}
#slides li{
	width: 910px;
	height: 435px; 
	}

.pagination{
	float: left; 
	list-style: none; 
	height: 25px;  
	font-family: Tahoma, Helvetica, Arial;
	margin-left: 0; padding-left: 0;
	padding-bottom: 25px;}
.pagination li{
	float: left; 
	cursor: pointer; 
	padding: 5px 8px; 
	background: #eee; 
	border: 1px solid #999; 
	margin: 0 4px 0 0; 
	text-align: center; 
	color: #222;
	}
.pagination li:hover{
	background: #ddd; 
	border: 1px solid #bbb; 
	color: #000;
	}
li.current{
	border: 1px solid #ba2228; 
	background: #ba2228;
	color: #ffffff;
	}